Subject: Re: bug#32866: cross-compiling grep and changing $PATH
From: Paul Eggert <[email-masked]>
To: Barret Rhoden <[email-masked]>
Cc: [email-masked]
Date: Fri, 28 Sep 2018 14:36:36 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the patch; that was quick! It's short enough so that we 
needn't worry about copyright papers, so I installed it in your name 
into the master copy of Grep on savannah.gnu.org and am closing this bug 
report.